Bug 143974 - mail/courier: upgrade to 0.63.0
Summary: mail/courier: upgrade to 0.63.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-15 22:40 UTC by bsd
Modified: 2010-03-13 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (15.01 KB, patch)
2010-02-15 22:40 UTC, bsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bsd 2010-02-15 22:40:03 UTC
Package upgrade to newer version, fixes for some paths in scripts

Fix: - apply attached patch

- deleted files
files/patch-imap__outbox.c
files/patch-imap__outbox.h
files/patch-imap__smap.c

- new files
files/patch-courier__Makefile.in
files/patch-courier__configure.in
files/patch-courier__module.esmtp__mkesmtpdcert.in
files/patch-courier__submit2.C
files/patch-courier__webmlmd.rc.in
files/patch-courier__webmlmrc.dist.in
files/patch-imap__mkimapdcert.in
files/patch-imap__mkpop3dcert.in


Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2010-03-09 09:49:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-03-13 00:51:45 UTC
wxs         2010-03-13 00:51:31 UTC

  FreeBSD ports repository

  Modified files:
    mail/courier         Makefile distinfo 
    mail/courier/files   courier.sh.in 
                         extra-patch-webmail__images__sqwebmail.css 
                         patch-courier__configure pkg-install.in 
                         pkg-message.in 
  Added files:
    mail/courier/files   patch-courier__Makefile.in 
                         patch-courier__configure.in 
                         patch-courier__module.esmtp__mkesmtpdcert.in 
                         patch-courier__submit2.C 
                         patch-courier__webmlmd.rc.in 
                         patch-courier__webmlmrc.dist.in 
                         patch-imap__mkimapdcert.in 
                         patch-imap__mkpop3dcert.in 
  Removed files:
    mail/courier/files   patch-imap__outbox.c patch-imap__outbox.h 
  Log:
  - Update to 0.63.0
  
  PR:             ports/143974
  Submitted by:   Milan Obuch <bsd@dino.sk> (maintainer)
  
  Revision  Changes    Path
  1.53      +5 -5      ports/mail/courier/Makefile
  1.25      +3 -3      ports/mail/courier/distinfo
  1.6       +7 -8      ports/mail/courier/files/courier.sh.in
  1.2       +1 -1      ports/mail/courier/files/extra-patch-webmail__images__sqwebmail.css
  1.1       +10 -0     ports/mail/courier/files/patch-courier__Makefile.in (new)
  1.2       +61 -4     ports/mail/courier/files/patch-courier__configure
  1.1       +13 -0     ports/mail/courier/files/patch-courier__configure.in (new)
  1.1       +11 -0     ports/mail/courier/files/patch-courier__module.esmtp__mkesmtpdcert.in (new)
  1.1       +11 -0     ports/mail/courier/files/patch-courier__submit2.C (new)
  1.1       +61 -0     ports/mail/courier/files/patch-courier__webmlmd.rc.in (new)
  1.1       +11 -0     ports/mail/courier/files/patch-courier__webmlmrc.dist.in (new)
  1.1       +11 -0     ports/mail/courier/files/patch-imap__mkimapdcert.in (new)
  1.1       +11 -0     ports/mail/courier/files/patch-imap__mkpop3dcert.in (new)
  1.2       +0 -15     ports/mail/courier/files/patch-imap__outbox.c (dead)
  1.2       +0 -11     ports/mail/courier/files/patch-imap__outbox.h (dead)
  1.4       +13 -13    ports/mail/courier/files/pkg-install.in
  1.4       +10 -0     ports/mail/courier/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wesley Shields freebsd_committer 2010-03-13 00:51:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-03-13 01:06:42 UTC
wxs         2010-03-13 01:06:29 UTC

  FreeBSD ports repository

  Removed files:
    mail/courier/files   patch-imap__smap.c 
  Log:
  - Remove file that was not deleted in previous commit.
  
  PR:             ports/143974
  Submitted by:   Milan Obuch <bsd@dino.sk> (maintainer)
  
  Revision  Changes    Path
  1.2       +0 -11     ports/mail/courier/files/patch-imap__smap.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"